package id.ac.tazkia.attendance.solution.soap.entity;

public enum StatusRecord {
    AKTIF, PRAAKTIF, NONAKTIF, HAPUS, Y, N, TANGGUHKAN, DITAGIH_SELANJUTNYA, LUNAS, BELUM_LUNAS, GANJIL, GENAP, PENDEK,UTS,UAS,KRS,SKRIPSI, SEMPRO,TESIS, STUDI_KELAYAKAN,DONE,UNDONE, PREVIEW, CUTI, CICILAN, MAGANG, METOLIT, PERINGANAN, ON_PROCESS, FINISHED, WAITING, ERROR
}
